session-id: voip-340dbb333e-20130325_233348
Task 07053: You are looking for a moderately priced restaurant and it should serve japanese food. If there is no such venue how about chinese type of food. You want to know the phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: moderately priced restaurant japanese food
system: I'm sorry but there is no restaurant serving moderate japanese food
user: chinese food
system: What part of town do you have in mind?
user: breath i dont care
system: lan hong house serves chinese food in the moderate price range
user: what is the phone number
system: The phone number of lan hong house is 01223 350420 .
user: thank you goodbye
